/*banner图样式效果 start*/
.brcb-nav-box{position:relative;margin-top:0;}
.brcb-box{position:absolute;top:0.3rem;}
/*banner图样式效果 end*/

.stn1{background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042415294318803.jpg) center center no-repeat;background-size: cover;width: 100%;padding: 1.11rem 0 0.5rem;}
.yfyl,.yf_2,.yf_3{display: flex;flex-direction: column;justify-content: center;align-items: center;}
.yf_1,.yf_2_p,.yf_3_p,.hwcxjj{color:#fff;}
.yf_2_p{font-weight: 350;margin:0.3rem 0 0.21rem;}
.yf_3_p{font-weight: 350;margin:0.5rem 0 0.12rem;text-align:center;}
.yf_2 img{display:inline-block;}
.hwcxjj{text-align: center;font-size: .16rem;line-height: .26rem;}
.yamk{margin-top: 0.35rem;}
.yf_4{display: flex;justify-content: space-between;flex-wrap:wrap;}
.yfli{width:calc((100% - 20px) / 2);background: #0000001A;box-shadow: 3px 3px 0.5px -3.5px #FFFFFF80 inset;border: 1px solid #8b9caa; border-radius: 4px;padding: 0;display: flex;flex-direction: column;min-height: 0.9rem;justify-content: center;align-items: center;padding-top: 0.18rem;margin-bottom: 0.2rem;box-sizing: border-box;transition:all 0.4s;}
.yfli:nth-last-child(-n + 2){margin-bottom:0}
.yfli_txt {padding-bottom: 0.08rem;flex-shrink: 0;color:#fff;}
.yfli_zy {flex: 1;display: flex;align-items: center;justify-content: flex-start;padding: 0 0.21rem 0.09rem 0.21rem;color:#fff;transition:all 0.4s;}
.yfli:hover{cursor: pointer;background: #003B8366;border: 1px solid #6181a0;}

.cxpt-img ul{background:url(/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026052721355157028.png) center bottom no-repeat;padding-bottom:0.2rem;background-size:90% 20%;flex-wrap: wrap;}
.mag-top{margin-top:0.2rem;}
.each-img{width:1rem;height:0.64rem;margin-right:0.1rem;}
.each-img:nth-child(3n){margin-right:0;}
.each-img:last-child{margin-right:0;}
.each-img img{width:100%;height:100%;object-fit:contain;-o-object-fit:contain;}

/*---全球人才聚集高地---*/
.stn2{background: url(/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026050716002959111.png) center center no-repeat;background-size: cover;padding:0.5rem 0;}
.rcjjbox h3,.rcjjbox p{text-align:center}
.gdul{margin-top:0.4rem;}
.gdul .gdli{width:50%;margin-bottom:0.5rem;height:0.69rem;}
.gdul .gdli:nth-child(2n){padding-left:0.53rem;}
.gdli .gdxg{font-weight:700;}
.gdli span{color:#fff;}
.gdtop{display:flex;align-items:center;}
.stn2 .gdtop span{color:#003B83;}
.sjdw{margin-left:0.1rem;}

.qqrcimg img{width:100%;height:100%;object-fit:cover;-o-object-fit:cover;}
.last-mg0.gdul .gdli:nth-last-child(-n+2){margin-bottom:0}

/*一流的研发*/
.stn3{background-image: url(/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026050715522291647.png);background-size: cover;padding: 0.5rem 0;overflow:hidden;}
.stn3 .rcjjbox h3{margin-bottom:0.1rem;}
.stn3 .rcjjbox h3,.stn3 .rcjjbox p{color:#fff;}
.qywh-list{position:relative;margin:0.5rem 0 0.3rem;}
.qywh-list .swiper {width: 100%;height: 100%;overflow: inherit;}
.qywh-list .swiper-slide {text-align: center;background: #fff;display: flex;justify-content: center;align-items: center;position:relative;}
.qywh-list .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.qywh-txt{position:absolute;bottom:0.2rem;width:100%;padding:0 0.2rem;}
.qywh-txt h3{margin-bottom:0.05rem;}
.qywh-txt h3,.qywh-txt p{color:#fff;text-align:center;}
.qywh-list .swiper-pagination{bottom:-0.3rem !important;}
.qywh-list .swiper-pagination-bullet{width:0.1rem;height:0.03rem;border-radius:0;background-color:#D9D9D9;transition:all 0.4s;opacity:1}
.qywh-list .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.2rem;background-color:#003B83;}

/*引领中国柴油机行业*/
.stn4{padding:0.5rem 0;}
.wcyl{margin-top:0.3rem;position:relative;}
.wzsjfl,.wzsjfr{margin-top:0.19rem;}
.wzsjfl span,.wzsjfr span{color:#003B83}

.tbsj{display: flex;justify-content: center;align-items: flex-end;height:2.07rem;padding-bottom:0.05rem;}
.sjxq{display: flex;flex-direction: column;justify-content: center;align-items: center;width:0.58rem;padding-right:0.07rem;}
.sjxq3,.sjxq6,.sjxq9,.sjxq12{color:#898989;box-shadow: 0px 0px 0.89px 0px #0000001A inset;font-size:.1rem;font-weight: 700;}
.sjxq2,.sjxq5,.sjxq8,.sjxq11{color:#fff;font-size:.1rem;margin-top: 0.05rem;}
.sjxq1,.sjxq4,.sjxq7,.sjxq10{background: linear-gradient(to right, #ffffff, #29A9FF);background-clip: text;-webkit-text-fill-color: transparent;text-shadow: none;filter: drop-shadow(0 0 6px rgba(80, 150, 255, 0.5));font-size: .14rem;font-weight: 900;}
.sjtop1{margin-bottom: 0.15rem;}
.sjtop2{margin-bottom: 0.2rem;}
.sjtop3{margin-bottom: 0.25rem;}
.sjtop4{margin-bottom: 0.3rem;}

.rcjjbox h3{margin-bottom:0.1rem;}
.tabbar-word-box{margin-top:0.3rem;}
.stn5 .c6e{line-height: 0.26rem;padding: 0.2rem 0;}
.stn5 .tabbar-word-box ul li{clear: both;}
.stn5 .tabbar-word-box ul li.tabbar-word-one.on{padding-bottom: 0.4rem;border: 0;margin: 0;}
.stn5 .tabbar-word-box ul li.tabbar-word-one{padding:0;background:0;border-bottom: 1px solid #d9d9d9;}
.stn5 .tabbar-word-box ul li.tabbar-word-one::before{content: "";position: absolute;left: -0.15rem;top: 0.24rem;width: 0.02rem;height: 0.20rem;background: #003B83;/* opacity: 0; */transition: opacity 0.3s;}
.stn5 .tabbar-word-one .tabbar-one-list p { padding: 0 0 0.2rem 0;}
.stn5 .tabbar-word-box ul li.tabbar-word-one .xjt{float: right;margin: 5% auto;position: relative; width: 0.26rem;transform: scaleY(-1);}
.stn5 .tabbar-word-box ul li.tabbar-word-one.on .xjt{transform: scaleY(1);}
.stn5 .tabbar-word-box ul li:last-child{border-bottom: 0.01rem solid #d9d9d9;}
.tabbar-one-list{display:none;}
.stn5 .tabbar-word-box ul li:first-child .tabbar-one-list{display:block;}

/*科技创新成果*/
.stn6{padding:0.5rem 0;background-color:rgba(248,248,248,0.5);margin-top:0.5rem;}
.cxcg{margin-top:0.42rem;}
.cxcgtop{display:flex;align-items: center;}
.cxcgtop img{width:0.3rem;height:0.3rem;margin-right:0.15rem}
.cxcgcent{display: flex;justify-content: space-between;margin:0.3rem 0 0.5rem;}
.cxcgcent .cl7B{color:#7B79C9;font-weight:700;}
.cxcgli:nth-child(2) .cxcgcent .cl7B{color:#636467}
.cxcgli:nth-child(3) .cxcgcent .cl7B{color:#BC6A65}
.cxcg .cxcgli:nth-child(2) .cxcgcent .cxcgfd:last-child{display:none;}
.sjdw{font-size:0.12rem;color:#141414;}
.cxcgfdb{color:#141414;}
.cxcg .cxcgli:last-child .cxcgcent{margin-bottom:0;}

.cgzsimg{margin-top:0.5rem;}
.cgzsul{display: flex;flex-direction: column-reverse;}
.cgzsli{display: flex;flex-direction: column;align-items: center;}
.cgzsul .cgzsli{margin-bottom:0.4rem}
.cgzsul .cgzsli:first-child{margin-bottom:0;}
.cgzsul .cgzsli:first-child .cgzsli_img{display: flex;flex-direction: column;}
.cgzsul .cgzsli:first-child .cgzsli_img img:first-child{width:1.04rem;height:1.39rem;aspect-ratio: 104/139;margin-bottom:0.3rem;align-self: center;}
.cgzsul .cgzsli:last-child .cgzsli_img img{width:2rem;height:1.39rem;}
.cgzsul .cgzsli .cgzsli_txt{margin-top:0.2rem;color:#141414;}

/*滚动镂空字母*/
.rcjjbg{display: flex;flex-direction: column;align-items: center;justify-content: center;position:relative;}
.text-container2 {display: grid;place-items: center;font-size: 18vw;font-weight: 900;text-align: center;line-height: 1.1;background: url(/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026052610591546848.jpg) fixed center / cover no-repeat; -webkit-background-clip: text;background-clip: text;color: transparent;}
.text-container{  width:100%;  height:6vh;  display:flex;  align-items:center;  justify-content:center;  background-image:url("/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026052610591546848.jpg");background-size:100% 100%;  background-position:center 0;  background-attachment:fixed;
  -webkit-mask-image: url("	/uiFramework/commonResource/image/2026061617183513958.svg");  mask-image: url("	/uiFramework/commonResource/image/2026061617183513958.svg");  -webkit-mask-size: 83.3%;  mask-size: 83.3%;  -webkit-mask-repeat: no-repeat;  mask-repeat: no-repeat;  -webkit-mask-position: center;  mask-position: center;}